
.iletisim i {font-size: 48px; width: 100%; text-align: center; display: block;    margin-bottom: 20px;}
.iletisim h3{ font-size: 16px;text-transform: uppercase; padding: 0; margin: 0 0 14px; text-align: center;}
.iletisim p, .iletisim a{display: block;
    line-height: 26px;
    transition: all 0.2s linear;
    font-size: 15px;
 text-align: center;}


    .iletisim input, .iletisim textarea, .iletisim select{
    width: 100%;
    border: 1px solid;
    font-size: 12px;
    min-height: 50px;
    margin-bottom: 15px;
    padding: 0 10px;
}

.iletisim label{font-size: 12px;
    text-transform: uppercase;
    padding: 0;
    margin: 0 0 14px;}


        @media (max-width:768px) {

    .iletisim i {
        font-size: 48px;
        width: 60px;
        text-align: left !important;
        float: left;
    }

.maill{margin-top: 7px !important}
  .border-right{border: none !important}
  .iletisim h3 { margin: 0px;}
  .kismi p, .kismi  a,.kismi h3{text-align: left !important;}
  .iletisim h3 { font-size: 14px;}
   .kismi  p,  .kismi  a{font-size: 12px !important; line-height: 18px!important}
}
